/**
 * xs - Extra small: Phones (0      - 767px)
 * sm - Small: Tablets      (768px  - 991px)
 * md - Medium: Desktops    (992px  - 1199px)
 * lg - Large: Desktops     (1200px - )
 */
/** 
 * Media queries. Usage eg. @include small { width: 70px; } 
 */
/** 
 * Set values for an attribute for each media. 
 * 
 * Usage eg.: @include medias(width, 5px, 10px, 20px, 30px); 
 */
/**
 * Set media values for an attribute that is defined in pixels. Factor 
 * parameter defines, how many percent the value is decreased in 
 * smaller medias. 
 */
/** Decrease attribute px value by 20 % on each media. */
/** 
 * Set font size on large screen (lg) and decrease on every media by the 
 * factor received as parameter. Provide lg size without "px".
 * 
 * Usage eg.: @include font-medias(40, 0.9); 
 */
/** 
 * Set lg font and decrease it 10% per media.
 *
 * Usage eg. @include medias(21); 
 */
/** Provide font sizes as numbers (without "px") */
/**
 * Set margin-top or margin-bottom, padding-bottom or padding-top as !important.
 */
/**
 * Override the bootstrap grid spacing.
 */
/* IE media fix */
@-webkit-viewport {
  width: device-width;
}
@-moz-viewport {
  width: device-width;
}
@-ms-viewport {
  width: device-width;
}
@-o-viewport {
  width: device-width;
}
@viewport {
  width: device-width;
}
/* -- Colors -- */
/*new color codes 12.8.2016*/
/*color codes*/
/*//new blue*/
/*$kesko-grey2: #54585a;*/
/* Fonts */
.article {
  line-height: 1.3;
}
.article .quote {
  color: #000000;
}
.article .article_header {
  max-width: 970px;
}
.article .article_header > div, .article .article_header h1 {
  margin-bottom: 30px;
}
@media (min-width: 768px) {
  .article .article_header > div, .article .article_header h1 {
    margin-bottom: 30px;
  }
}
@media (min-width: 992px) {
  .article .article_header > div, .article .article_header h1 {
    margin-bottom: 40px;
  }
}
@media (min-width: 1200px) {
  .article .article_header > div, .article .article_header h1 {
    margin-bottom: 40px;
  }
}
.article .article_header .article_meta {
  text-align: center;
}
.article .article_header .article_meta::before, .article .article_header .article_meta::after {
  content: " ";
  display: inline-block;
  width: 95px;
  height: 1px;
  background-color: #DDDEDF;
  margin: 0 30px 4px 30px;
  border: none;
}
@media screen and (max-width: 767px) {
  .article .article_header .article_meta::before, .article .article_header .article_meta::after {
    content: " ";
    display: inline-block;
    width: 20px;
    height: 1px;
    background-color: #DDDEDF;
    margin: 0 15px 4px 15px;
    border: none;
  }
}
.article .article_picture {
  width: 100%;
  max-width: 970px;
}
.article .article_picture_text {
  text-align: center;
  font-family: "SkattaSansUI_TT-Regular";
  font-size: 14px;
  padding-top: 2px;
  padding-bottom: 15px;
  padding-right: 10px;
  padding-left: 10px;
  color: #4F4F51;
}
@media (min-width: 768px) {
  .article .article_picture_text {
    padding-bottom: 15px;
  }
}
@media (min-width: 992px) {
  .article .article_picture_text {
    padding-bottom: 20px;
  }
}
@media (min-width: 1200px) {
  .article .article_picture_text {
    padding-bottom: 20px;
  }
}
.article .trending-box-with-txt, .article .article_footer .article_category_sections .section {
  color: white;
  padding: 10px;
  text-decoration: none;
}
.article .trending-box-with-txt h2, .article .article_footer .article_category_sections .section h2, .article .trending-box-with-txt h3, .article .article_footer .article_category_sections .section h3, .article .trending-box-with-txt p, .article .article_footer .article_category_sections .section p {
  color: white;
}
.article .trending-box-with-txt h3, .article .article_footer .article_category_sections .section h3 {
  margin-top: 0px;
}
.article .article_footer {
  max-width: 770px;
  /*padding: 0 20px;*/
  /*@include font-medias10(18);*/
  color: #000000;
}
.article .article_footer > div {
  margin-bottom: 20px;
}
@media (min-width: 768px) {
  .article .article_footer > div {
    margin-bottom: 20px;
  }
}
@media (min-width: 992px) {
  .article .article_footer > div {
    margin-bottom: 30px;
  }
}
@media (min-width: 1200px) {
  .article .article_footer > div {
    margin-bottom: 30px;
  }
}
.article .article_footer, .article .article_footer div, .article .article_footer a {
  font-family: "SkattaSansUI_TT-Medium";
}
.article .article_footer ul {
  list-style: none;
  padding-left: 0;
}
.article .article_footer a {
  /*@include font-size(16, 18, 20, 22);*/
}
.article .article_footer .article_category a {
  display: inline-block;
  padding: 1px 7px;
  margin: 2px 2px;
  background: #707372;
  text-transform: uppercase;
  text-decoration: none;
  color: #FFF;
}
.article .article_footer .article_category a:first-child {
  margin-left: 10px;
}
.article .article_footer .article_keywords a:first-child {
  margin-left: 10px;
}
.article .article_footer .article_category_list span:first-child {
  margin-left: 10px;
}
.article .article_footer .article_category_list span::after {
  content: ",";
}
.article .article_footer .article_category_list span:last-child::after {
  content: "";
}
.article .article_footer .article_themes .theme {
  min-height: 100px;
  padding-top: 20px;
  text-align: center;
  color: white;
  font-family: "SkattaSansUI_TT-Regular";
  margin-bottom: 15px !important;
  font-size: 18px;
}
@media (min-width: 768px) {
  .article .article_footer .article_themes .theme {
    margin-bottom: 20px !important;
  }
}
@media (min-width: 992px) {
  .article .article_footer .article_themes .theme {
    margin-bottom: 20px !important;
  }
}
@media (min-width: 1200px) {
  .article .article_footer .article_themes .theme {
    margin-bottom: 20px !important;
  }
}
@media (min-width: 768px) {
  .article .article_footer .article_themes .theme {
    font-size: 20px;
  }
}
@media (min-width: 992px) {
  .article .article_footer .article_themes .theme {
    font-size: 22px;
  }
}
@media (min-width: 1200px) {
  .article .article_footer .article_themes .theme {
    font-size: 24px;
  }
}
.article .article_footer .article_themes .theme_1 {
  background-color: #000000;
}
.article .article_footer .article_themes .theme_2 {
  background-color: #707372;
}
.article .article_footer .article_category_sections {
  /*KESKOFI-620*/
}
.article .article_footer .article_category_sections .section {
  min-height: 120px;
  padding-top: 20px;
  margin-bottom: 15px !important;
  text-align: center;
}
@media (min-width: 768px) {
  .article .article_footer .article_category_sections .section {
    margin-bottom: 20px !important;
  }
}
@media (min-width: 992px) {
  .article .article_footer .article_category_sections .section {
    margin-bottom: 20px !important;
  }
}
@media (min-width: 1200px) {
  .article .article_footer .article_category_sections .section {
    margin-bottom: 20px !important;
  }
}
.article .article_footer .article_category_sections .section, .article .article_footer .article_category_sections .section a {
  font-size: 16px;
}
@media (min-width: 768px) {
  .article .article_footer .article_category_sections .section, .article .article_footer .article_category_sections .section a {
    font-size: 18px;
  }
}
@media (min-width: 992px) {
  .article .article_footer .article_category_sections .section, .article .article_footer .article_category_sections .section a {
    font-size: 20px;
  }
}
@media (min-width: 1200px) {
  .article .article_footer .article_category_sections .section, .article .article_footer .article_category_sections .section a {
    font-size: 22px;
  }
}
.article .article_footer .article_category_sections .section_1 {
  background-color: #707372;
  -webkit-transition: background 0.2s linear;
  transition: background 0.2s linear;
}
.article .article_footer .article_category_sections .section_1:hover {
  background-color: #686d6f;
}
.article .article_footer .article_category_sections .section_2 {
  background-color: #cb4700;
  -webkit-transition: background 0.2s linear;
  transition: background 0.2s linear;
}
.article .article_footer .article_category_sections .section_2:hover {
  background-color: #f45500;
}
/*KESKOFI-620*/
.article .article_footer .article_category_sections .section_3 {
  background-color: #cb4700;
  -webkit-transition: background 0.2s linear;
  transition: background 0.2s linear;
}
.article .article_footer .article_category_sections .section_3:hover {
  background-color: #f45500;
}
.article .article_footer .article_category_sections .section_4 {
  background-color: #000000;
  -webkit-transition: background 0.2s linear;
  transition: background 0.2s linear;
}
.article .article_footer .article_category_sections .section_4:hover {
  background-color: #686d6f;
}
.article .article_footer .article_attachment .attachment, .article .article_footer .article_attachment .attach_doc, .article .article_footer .article_attachment .attach_pdf {
  height: 18px;
  padding-left: 25px;
}
.article .article_footer .article_attachment .attach_pdf {
  background: url("/staticcontent/img/attachment_pdf.gif") left top no-repeat;
}
.article .article_footer .article_attachment .attach_doc {
  background: url("/staticcontent/img/attachment_doc.gif") left top no-repeat;
}
.article .latest-news {
  border-top: 1px solid #F2F2F2;
  padding-top: 35px;
  margin-top: 35px;
}
.article .latest-news div.head2.link-black {
  margin-top: -25px;
  margin-bottom: 25px;
  padding-left: 20px;
}

/*.article_social {
    max-width: 367px; min-width:316px; height: 56px; 
    border-top: solid 1px $kesko-lightgrey; 
    border-bottom: solid 1px $kesko-lightgrey;
    text-align: center;
    padding: 15px 0;    
    margin-top: 20px; 
    margin-bottom: 20px; 
    @include article_social_font; 
    a {
        display: inline-block; 
        vertical-align: middle;
        margin-right: 2px;
        @include article_social_font; 
    }
    a:nth-child(2) {
        margin-left: 5px; 
    }
    a.print {
        width: 75px; height: 22px;
        text-align: left; 
        font-size: 14px !important;         
        background: url($image_path + 'icon_print.png') right bottom no-repeat;
		vertical-align: bottom;
    }
    a.pdf {
        width: 95px; height: 22px; 
		margin-left: 20px;
        text-align: left; 
        font-size: 14px !important;
		position: relative;
		top: -2px;
		span.icon-file-pdf {
			color: #0c5ebb;
			font-size: 19px !important;
			position: relative;
			top: 3px;
			right: -5px;
		} 
        //background: url($image_path + 'icon_print.png') right bottom no-repeat;
    }
    a.facebook {
        width: 22px; height: 22px;
        background: url($image_path + 'icon_facebook.png') right bottom no-repeat;         
    }
    a.twitter {
        width: 22px; height: 22px;
        background: url($image_path + 'icon_twitter.png') right bottom no-repeat;         
    }
    a.more {
        width: 22px; height: 22px;
        background: url($image_path + 'icon_more.png') right bottom no-repeat;         
    }
    a.addthis_button_facebook { float: none; }
    a.addthis_button_twitter { float: none; }
    a.addthis_button_compact { float: none; }
    span.share_text { 
        top: -2px;
		height: 22px;
		margin-bottom:5px;
		margin-left: 15px;
        margin-right: 5px;
        position:relative;
		display: inline-block;
    }
}*/
.article_content {
  max-width: 770px;
  padding-bottom: 10px;
}
@media (min-width: 768px) {
  .article_content {
    padding-bottom: 20px;
  }
}
@media (min-width: 992px) {
  .article_content {
    padding-bottom: 30px;
  }
}
@media (min-width: 1200px) {
  .article_content {
    padding-bottom: 30px;
  }
}
.article_content h2 {
  margin-bottom: 10px;
}
.article_content .block-with-img {
  width: 100% !important;
}
.article_content .block-with-img .img-container {
  max-width: 130px;
  max-height: 130px;
}
.article_content .block-with-img h2 {
  margin-top: 0;
}
.article_content p {
  margin-bottom: 24px;
  line-height: 1.3 !important;
  font-size: 16px;
}
@media (min-width: 768px) {
  .article_content p {
    font-size: 18px;
  }
}
@media (min-width: 992px) {
  .article_content p {
    font-size: 18px;
  }
}
@media (min-width: 1200px) {
  .article_content p {
    font-size: 20px;
  }
}
.article_content table tr.hugin.hover {
  background-color: #686d6f;
}
.article_content img, .article_content img.fullwidth {
  padding: 10px 0;
  display: block;
  margin: 0 auto;
  max-width: 100%;
  height: auto;
}
.article_content img.left {
  float: left;
  padding: 0 20px 20px 0;
  display: inline-block;
  max-width: 100%;
  height: auto;
}
.article_content img.right {
  float: right;
  padding: 0 0 20px 20px;
  display: inline-block;
  max-width: 100%;
  height: auto;
}
.article_content img.fullwidth {
  max-width: 100%;
  height: auto;
}
.article_content .side_box_right, .article_content .side_box_left {
  width: 270px;
  height: 265px;
  margin-top: 5px;
  margin-bottom: 10px;
}
.article_content .side_box_left {
  float: left;
  margin-right: 30px;
}
.article_content .side_box_right {
  float: right;
  margin-left: 30px;
}
.article_content .side_picture {
  width: 270px;
  height: 240px;
}
.article_content .side_picture_text {
  text-align: center;
  font-family: "SkattaSansUI_TT-Regular";
  font-size: 14px;
  padding-top: 2px;
}
@media screen and (max-width: 767px) {
  .article_content .side_box_right, .article_content .side_box_left {
    float: none !important;
    margin: 20px 0px;
    width: 100%;
    max-width: 270px;
  }
  .article_content .side_picture {
    width: 100%;
    max-width: 270px;
  }
}
.article_content .quote {
  width: 100%;
  float: none;
  padding: 0px 10px 20px 10px;
  font-family: "SkattaSansUI_TT-Regular";
  font-size: 20px;
  line-height: 1;
}
@media (min-width: 768px) {
  .article_content .quote {
    width: 350px;
  }
}
@media (min-width: 992px) {
  .article_content .quote {
    width: 350px;
  }
}
@media (min-width: 1200px) {
  .article_content .quote {
    width: 350px;
  }
}
@media (min-width: 768px) {
  .article_content .quote {
    float: right;
  }
}
@media (min-width: 992px) {
  .article_content .quote {
    float: right;
  }
}
@media (min-width: 1200px) {
  .article_content .quote {
    float: right;
  }
}
@media (min-width: 768px) {
  .article_content .quote {
    padding: 20px;
  }
}
@media (min-width: 992px) {
  .article_content .quote {
    padding: 20px;
  }
}
@media (min-width: 1200px) {
  .article_content .quote {
    padding: 20px;
  }
}
@media (min-width: 768px) {
  .article_content .quote {
    font-size: 20px;
  }
}
@media (min-width: 992px) {
  .article_content .quote {
    font-size: 24px;
  }
}
@media (min-width: 1200px) {
  .article_content .quote {
    font-size: 24px;
  }
}
.article_content .fb-like {
  margin-left: 8px;
}

.line_grey {
  display: block;
  margin-bottom: 20px;
  width: 100%;
  height: 1px;
  background-color: #DDDEDF;
}

.article-review-top {
  border-top: 1px solid #dddedf;
  margin: 1.5rem 0 0;
  padding: 2rem 10px;
  text-align: center;
}

.article-action {
  margin: 0 20px 0 0;
  text-decoration: none;
  text-transform: uppercase;
  white-space: nowrap;
}

.article-header {
  display: inline;
  margin: 0 15px 0 0;
  top: -0.6rem;
  text-align: center;
  margin-top: 13px;
}

.teststart h1 {
  margin-bottom: 35px;
}
.teststart .bg-orange75-transparent {
  background-color: #cb4700;
  width: 80%;
  height: 35%;
  margin-bottom: 50px;
  margin-left: 48px;
}
@media (max-width: 547px) {
  .teststart .bg-orange75-transparent {
    width: 80%;
    height: 50%;
  }
}
.teststart .bg-orange75-transparent .arrow-link-lg {
  font-size: 20px !important;
}

.questionblock h2 {
  color: #cb4700;
  padding-top: 20px;
  margin-left: -3px;
  font-weight: bold;
}
.questionblock h3 {
  margin-bottom: 34px;
}
.questionblock .answer-button {
  border-radius: 0px;
  padding: 8px 30px;
  margin: 10px;
}
.questionblock .answer-button:hover {
  background-color: #000000;
}
.questionblock .answer-button:focus {
  background-color: #000000;
}
.questionblock .nav-button {
  margin-top: 35px;
  color: #fff;
  background-color: #cb4700;
  border: none;
  padding: 10px 40px;
  font-size: 20px;
  margin-left: 10px;
}
.questionblock .nav-button:hover {
  background-color: #ff8f40;
}

.resultpage h2 {
  color: #cb4700;
  margin-top: 45px;
  font-weight: bold;
}
.resultpage .bg-orange75-transparent {
  background-color: #cb4700;
  width: 80%;
  margin-bottom: 50px;
  height: 40%;
}
@media (min-width: 549px) and (max-width: 992px) {
  .resultpage .bg-orange75-transparent {
    height: 50%;
  }
}
@media (max-width: 548px) {
  .resultpage .bg-orange75-transparent {
    margin-bottom: 0px;
    height: 59%;
    width: 80%;
  }
}
.resultpage .bg-orange75-transparent .arrow-link-lg {
  text-align: center;
  font-size: 32px !important;
}
.resultpage a.result-link {
  position: relative;
  bottom: 85px;
}
@media (max-width: 992px) {
  .resultpage a.result-link {
    bottom: 50px;
  }
}

.carousel-relative {
  position: relative;
}
.carousel-relative .carousel-control.left {
  left: -14%;
  background-repeat: no-repeat;
  color: #000000;
  background: none;
  width: 10%;
}
.carousel-relative .carousel-control.right {
  right: -14%;
  color: #000000;
  background: none;
  width: 10%;
}
@media (max-width: 768px) {
  .carousel-relative .carousel-control.left {
    left: -5%;
  }
  .carousel-relative .carousel-control.right {
    right: -5%;
  }
}
.carousel-relative .subsiteContentBlock {
  padding: 15px;
}
.carousel-relative .subsiteContentBlock .article_content {
  padding-bottom: 0px;
  padding-top: 0px;
}